# Canonical recap data for Jameson Raid & Boer Crisis (1895)
# Source: https://recap.at/1895/jameson-raid
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: jameson-raid
canonicalUrl: "https://recap.at/1895/jameson-raid"
title: Jameson Raid & Boer Crisis
aliases:
- Jameson Raid
- Raid on the Transvaal
- The Jameson Invasion
subtitle: Dr. Leander Jameson's failed invasion of the Transvaal in December 1895 escalated British-Boer tensions and accelerated the path to the Second Boer War.
recapType: global_event
eventStatus: concluded
startDate: 1895-12-29
endDate: 1896-01-02
datePrecision: day
year: 1895
decade: 1890
country:
name: South Africa
slug: south-africa
summaryShort: The Jameson Raid was a botched raid against the South African Republic carried out by British colonial administrator Leander Starr Jameson, under the employment of Cecil Rhodes. It involved 500 British South Africa Company police and was launched from Rhodesia over the New Year weekend of 1895–96. Paul Kruger, for whom
summaryLong: The Jameson Raid was a botched raid against the South African Republic carried out by British colonial administrator Leander Starr Jameson, under the employment of Cecil Rhodes. It involved 500 British South Africa Company police and was launched from Rhodesia over the New Year weekend of 1895–96. Paul Kruger, for whom Rhodes had great personal hatred, was president of the South African Republic at the time. The raid was intended to trigger an uprising by the primarily British expatriate and settler workers in the Transvaal, but it failed.
lede: In late December 1895, British colonial administrator Leander Starr Jameson led roughly 500 armed men in an unauthorized invasion of the South African Republic, hoping to spark an uprising that would topple President Paul Kruger's government. The raid collapsed within days, but it hardened Afrikaner resentment of British imperial ambitions and accelerated the countdown to the Boer War.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Jameson_Raid.jpg/1280px-Jameson_Raid.jpg"
heroImageCredit: Wikipedia · "Jameson Raid"
importance: 78
sourceConfidence: 75
keyFacts:
- label: Raid date
  value: 29 December 1895 – 2 January 1896
- label: Force size
  value: ~500 men, mostly British South Africa Company police
- label: Launch point
  value: Rhodesia (modern Zimbabwe)
- label: Primary target
  value: Transvaal Republic (South African Republic)
- label: Republic President
  value: Paul Kruger
- label: Raid commander
  value: Leander Starr Jameson
- label: Corporate sponsor
  value: British South Africa Company (Cecil Rhodes)
- label: Casualties
  value: 22 British killed, 55+ wounded; Boer casualties minimal
- label: Outcome
  value: Raid defeated; Jameson and officers captured and tried
- label: Years to Boer War
  value: 4 years (Second Boer War began October 1899)
timeline:
- date: 1895-10-01
  title: Rhodes and Jameson plan the raid
  description: Cecil Rhodes and Leander Starr Jameson conspire to invade the Transvaal, expecting an uprising of British settlers and unrest to support them.
- date: 1895-12-29
  title: Jameson crosses into the Transvaal
  description: Jameson leads approximately 500 BSAC police and volunteers across the border from Rhodesia into the South African Republic.
- date: 1895-12-31
  title: Boer forces mobilize against the raid
  description: Paul Kruger's government raises commandos to intercept Jameson's force. The expected uprising of British settlers fails to materialize.
- date: 1896-01-01
  title: Raid encounters heavy resistance
  description: Boer commandos under leaders like General Piet Cronje engage Jameson's exhausted, under-provisioned column. British forces sustain significant casualties.
- date: 1896-01-02
  title: Jameson surrenders
  description: Surrounded and outnumbered, Jameson surrenders to Boer forces near Krugersdorp. The raid is defeated in four days.
- date: 1896-01-03
  title: Jameson handed to British authorities
  description: Boer forces transfer Jameson and his officers to British colonial authorities. They will be court-martialed and imprisoned.
- date: 1896-01-10
  title: German Emperor sends Kruger a telegram
  description: Kaiser Wilhelm II sends the Kruger Telegram, congratulating the Boers on their victory and isolating Britain diplomatically. It inflames Anglo-German tensions.
- date: 1896-03-01
  title: Jameson sentenced to 15 months imprisonment
  description: A British court-martial sentences Jameson to fifteen months in prison for his role in the unauthorized invasion.
- date: 1896-10-01
  title: Rhodes resigns as Cape Prime Minister
  description: Cecil Rhodes's involvement in the raid becomes public. Facing scandal, he resigns as Prime Minister of the Cape Colony.
- date: 1899-10-11
  title: Second Boer War begins
  description: Four years after the failed raid, war erupts between Britain and the Boer republics. The Transvaal and Orange Free State declare war on Britain.
sources:
- url: "https://en.wikipedia.org/wiki/Jameson_Raid"
  title: Jameson Raid
  provider: Wikipedia
related: []
impactStatement: The raid was a high-stakes gamble by Cecil Rhodes and Jameson to seize control of the Transvaal without open warfare-and it failed spectacularly. The bungled operation vindicated Kruger's suspicions of British aggression, unified Boer resistance, and made armed conflict virtually inevitable within five years.
categories:
- war
metaDescription: Leander Starr Jameson's 1895 raid on the Transvaal failed within days but set the stage for the Boer War.
wikidataQid: Q916340
